.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-dropdown {
	box-shadow: none;
	padding: 0;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option {
	padding-inline: 0 !important;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-results__option--highlighted {
	color: var(--loud-body-text-color) !important;
}

.tribe-events .tribe-events-c-events-bar__filter-button {
	overflow: hidden;
}

.tribe-filter-bar .tribe-filter-bar-c-pill--button.tribe-filter-bar-c-pill--has-selections .tribe-filter-bar-c-pill__pill {
	font-weight: 400;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection__rendered {
	display: flex !important;
	line-height: var(--tec-line-height-0) !important;
    padding: 0.5rem 1.1rem 0.5rem 1.2rem !important;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection {
	background-color: var(--loud-tertiary-color);
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection:hover,
.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection:focus {
	background-color: var(--loud-tertiary-color-light);
}

.tribe-events-calendar-list__event-date-tag-datetime {
	background-color: rgba(0,0,0,0.05);
	border-radius: 0.4rem;
	padding-block: 1rem !important;
}

.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag .tribe-events-calendar-list__event-date-tag-weekday,
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag .tribe-events-calendar-list__event-date-tag-daynum {
	color: var( --loud-headings-color );
}

.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag .tribe-events-calendar-list__event-date-tag-daynum {
    line-height: 1.1;
}

.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag,
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-wrapper .tribe-events-calendar-list__event-details {
	align-self: flex-start;
}

.tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .tribe-events .tribe-events-calendar-list__event-title {
	margin-block-end: 0.2rem;
}

.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-wrapper .tribe-events-calendar-list__event-featured-image-wrapper .tribe-events-calendar-list__event-featured-image-link {
    position: relative;
    overflow: hidden;
    padding-top: 60%;
    display: block;
    background: #809ab4;
    border-radius: 4px;
}

.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-wrapper .tribe-events-calendar-list__event-featured-image-wrapper .tribe-events-calendar-list__event-featured-image {
    border-radius: var(--bb-block-radius-inner);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
    min-height: 100%;
    width: auto;
    min-width: 100%;
    object-fit: cover;
}

#tribe-events-pg-template {
    max-width: 1280px;
	padding-inline: 0;
}

.tribe-filter-bar .tribe-filter-bar-c-pill--has-selections .tribe-filter-bar-c-pill__pill {
	border-radius: 0;
}
 
.tribe-filter-bar-c-pill__pill {
	font-size: 14px !important;
	font-weight: 500 !important;
	padding-block: 8px !important;
	padding-inline-start: 20px !important;
	border-radius: 0 !important;
}

.tribe-filter-bar-c-pill--button:not(.tribe-filter-bar-c-pill--has-selections) .tribe-filter-bar-c-pill__pill {
	padding: 8px 20px !important;
}

.tribe-filter-bar-c-pill--button:not(.tribe-filter-bar-c-pill--has-selections) .tribe-filter-bar-c-pill__pill-label::after {
	content: '\f107';
	font-family: "Font Awesome 6 Pro";
	margin-inline-start: 10px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input {
    font-size: var(--tec-font-size-3);
}

.tribe-events .tribe-events-c-nav__next:disabled, .tribe-events .tribe-events-c-nav__prev:disabled {
    font-size: 1.6rem;
}

.tribe-events .tribe-events-calendar-month__header-column-title {
    font-size: 1.6rem !important;
    font-weight: 600;
    text-transform: uppercase;
}

@media (min-width: 993px) {
	.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
		width: 50%;
	}

	.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
		width: 50%;
	}
}

@media (min-width: 896px) {
	.tribe-events-c-events-bar__filter-button-container {
        display: none;
        visibility: hidden;
    }
	
	.tribe-events .tribe-events-header {
		display: grid;
		grid-template-columns: 1fr auto;
		gap: 1.5rem;
		margin-block-end: 2rem !important;
	}
	
	.tribe-events .tribe-events-header > div {
		margin: 0 !important;
	}

    .tribe-common--breakpoint-medium.tribe-events .tribe-events-header__messages:not(.tribe-events-header__messages--mobile),
	.tribe-events-header__events-bar {
		grid-column: 1 / -1;
	}
	
	.tribe-events-header__top-bar {
		grid-column: 1 / span 1;
		grid-row: 2 / span 1;
	}
	
	.tribe-filter-bar {
		grid-column: 2 / span 1;
	}
	
	.tribe-events--filter-bar-horizontal.tribe-common--breakpoint-medium {
		overflow: visible;
	}
}

@media (max-width: 992px) {
	.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag {
		width: 70px;
	}
	
	.tribe-events .tribe-events-calendar-list>.tribe-common-g-row {
		gap: 20px;
	}
}

@media (max-width: 895px) {
	.tribe-filter-bar.tribe-filter-bar--horizontal {
		box-shadow: var(--tec-box-shadow-tooltip);
		padding: var(--tec-spacer-3) var(--tec-spacer-4) var(--tec-spacer-5);
		border-radius: var(--tec-border-radius-default);
		border: 1px solid var(--tec-color-border-secondary);
	}
}

@media (max-width: 640px) {
	.tribe-events .tribe-events-calendar-list>.tribe-common-g-row {
		gap: 20px;
	}
	
	.tribe-common .tribe-common-g-row--gutters>.tribe-common-g-col {
		padding-inline: 10px;
	}
}

@media (max-width: 480px) {
    .tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__event-date-tag {
        display: none;
        visibility: hidden;
    }
}